Subject: FW: ENA contracts23 to be assigned
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 30 Jul 2001 14:37:15 -0700 (PDT)

FYI......I have talked to Sandi a couple of times, but it is hard to get through to anyone in the legal department.....today I decided to send the below attached email....which contains some history.....I am constrained by the legal code of ethics from calling client's who are represented by counsel.....so I suggest again that you Tom give another "soft shout" to Ed to see how we can resolve this quickly, since the lawyers seem to be extremely busy with other matters.....this is probably much higher on our  priority list than theirs, especially in light of who is on top while nothing is happening.   Please consider this an update on what's happening in response to you voice mails....call if you have any suggestions... Sincere regards   bng
 -----Original Message-----
From: 	Sandi M Braband  
Sent:	Saturday, May 19, 2001 6:57 PM
To:	George Weissman
Cc:	Anne C Koehler; Barbara N Gray; Dan J Hyvl
Subject:	ENA contracts23  to be assigned

George,
I have the following questions/comments on the list of ENA contracts to Go to HPL:

Are we sure the following are meant to go?
There is a firm Storage k on Centana#96019236
Firm and IT transport on PG&E Texas Pipeline--#96006479;#96041725;#96041930
Gathering/transport agreement with Blue Dolphin-#96032498

Could you tell me what business is attached to the Alltrade contract #96058535? My notes indicate that is the Subscription Agreement for electronic trading and the actual deal with Alltrade that needs to go is under the GTC #96016597--let me know

The St Mary's contract # is terminated in the system #96029825--what's been flowing on this one?

Does the Ferguson Inter Vivos Trust agreement go? I know we took it off the Mat K list , but my notes indicate this K was terminated and the ENA business has been done on a GTC  with another entity--can you give some clarification?

Can you give me some idea of the business done on the following contracts as the file room has no files for these:
Northern natural/Black Marlin #96020553
Pan Grande Pipeline 96019628
Panola Producing Co, inc #96030049

Finally, note the following:
the ENA-FT Texas contract you list is the same as the TXU contract #96001400
Louis dreyfus contract #96057927 is listed twice
EGPT Texas Pipeline contracts #96006479 and 96041930 are listed as PG&E Texas Pipeline contracts as well

Thanks 
Sandi